.video-info-box {
	width: 100%;

	&-thumbnail {
		width: 100%;
		height: auto;
	}

	&-statistics {
		width: 100%;
		display: flex;
		justify-content: space-between;
		font-weight: bold;
		font-size: 1.2em;
	}

	& button {
		margin: 0.5em 0;
	}

	&-description {
		background-color: white;
		width: 100%;
		padding: 1em;
		box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px,
			rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
		white-space: pre-wrap;
		overflow-x: scroll;
	}
}
